﻿@charset "UTF-8";

.bg-000 {
    background-color: #fff !important
}

.bg-100 {
    background-color: #fafafa !important
}

.bg-200 {
    background-color: #f5f5f5 !important
}

.bg-300 {
    background-color: #c6c6c6 !important
}

.bg-400 {
    background-color: #b2b2b2 !important
}

.bg-500 {
    background-color: #9c9c9c !important
}

.bg-600 {
    background-color: #757575 !important
}

.bg-700 {
    background-color: #616161 !important
}

.bg-800 {
    background-color: #424242 !important
}

.bg-900 {
    background-color: #212121 !important
}

.bg-1100 {
    background-color: #f5f5f5 !important
}

.text-100 {
    color: #fafafa !important
}

.text-200 {
    color: #f5f5f5 !important
}

.text-300 {
    color: #c6c6c6 !important
}

.text-400 {
    color: #b2b2b2 !important
}

.text-500 {
    color: #9c9c9c !important
}

.text-600 {
    color: #757575 !important
}

.text-700 {
    color: #616161 !important
}

.text-800 {
    color: #424242 !important
}

.text-900 {
    color: #212121 !important
}

.text-1000 {
    color: #fff !important
}

.bg-detalhe {
    background-color: #f5f5f5
}

/*!
 * Bootstrap  v5.3.3 (https://getbootstrap.com/)
 * Copyright 2011-2024 The Bootstrap Authors
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 */
:root, [data-bs-theme=light] {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #757575;
    --bs-gray-dark: #424242;
    --bs-gray-100: #FAFAFA;
    --bs-gray-200: #F5F5F5;
    --bs-gray-300: #c6c6c6;
    --bs-gray-400: #b2b2b2;
    --bs-gray-500: #9c9c9c;
    --bs-gray-600: #757575;
    --bs-gray-700: #616161;
    --bs-gray-800: #424242;
    --bs-gray-900: #212121;
    --bs-primary: #B82025;
    --bs-secondary: #4f4d4d;
    --bs-success: #198754;
    --bs-info: #f5f5f5;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #FAFAFA;
    --bs-dark: #171717;
    --bs-primary-rgb: 184, 32, 37;
    --bs-secondary-rgb: 79, 77, 77;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 245, 245, 245;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 250, 250, 250;
    --bs-dark-rgb: 23, 23, 23;
    --bs-primary-text-emphasis: rgb(73.6, 12.8, 14.8);
    --bs-secondary-text-emphasis: rgb(31.6, 30.8, 30.8);
    --bs-success-text-emphasis: rgb(10, 54, 33.6);
    --bs-info-text-emphasis: #626262;
    --bs-warning-text-emphasis: rgb(102, 77.2, 2.8);
    --bs-danger-text-emphasis: rgb(88, 21.2, 27.6);
    --bs-light-text-emphasis: #616161;
    --bs-dark-text-emphasis: #616161;
    --bs-primary-bg-subtle: rgb(240.8, 210.4, 211.4);
    --bs-secondary-bg-subtle: rgb(219.8, 219.4, 219.4);
    --bs-success-bg-subtle: rgb(209, 231, 220.8);
    --bs-info-bg-subtle: #fdfdfd;
    --bs-warning-bg-subtle: rgb(255, 242.6, 205.4);
    --bs-danger-bg-subtle: rgb(248, 214.6, 217.8);
    --bs-light-bg-subtle: rgb(252.5, 252.5, 252.5);
    --bs-dark-bg-subtle: #b2b2b2;
    --bs-primary-border-subtle: rgb(226.6, 165.8, 167.8);
    --bs-secondary-border-subtle: rgb(184.6, 183.8, 183.8);
    --bs-success-border-subtle: rgb(163, 207, 186.6);
    --bs-info-border-subtle: #fbfbfb;
    --bs-warning-border-subtle: rgb(255, 230.2, 155.8);
    --bs-danger-border-subtle: rgb(241, 174.2, 180.6);
    --bs-light-border-subtle: #F5F5F5;
    --bs-dark-border-subtle: #9c9c9c;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, .15), rgba(255, 255, 255, 0));
    --bs-body-font-family: "Montserrat", sans-serif;
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 500;
    --bs-body-line-height: 1.5;
    --bs-body-color: #212121;
    --bs-body-color-rgb: 33, 33, 33;
    --bs-body-bg: #ffffff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 33, 33, .75);
    --bs-secondary-color-rgb: 33, 33, 33;
    --bs-secondary-bg: #F5F5F5;
    --bs-secondary-bg-rgb: 245, 245, 245;
    --bs-tertiary-color: rgba(33, 33, 33, .5);
    --bs-tertiary-color-rgb: 33, 33, 33;
    --bs-tertiary-bg: #FAFAFA;
    --bs-tertiary-bg-rgb: 250, 250, 250;
    --bs-heading-color: inherit;
    --bs-link-color: #B82025;
    --bs-link-color-rgb: 184, 32, 37;
    --bs-link-decoration: none;
    --bs-link-hover-color: rgb(147.2, 25.6, 29.6);
    --bs-link-hover-color-rgb: 147, 26, 30;
    --bs-code-color: #d63384;
    --bs-highlight-color: #212121;
    --bs-highlight-bg: rgb(255, 242.6, 205.4);
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #c6c6c6;
    --bs-border-color-translucent: rgba(0, 0, 0, .175);
    --bs-border-radius: .375rem;
    --bs-border-radius-sm: .25rem;
    --bs-border-radius-lg: .5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
    --bs-box-shadow-sm: 0 .125rem .25rem rgba(0, 0, 0, .075);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, .175);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, .075);
    --bs-focus-ring-width: .25rem;
    --bs-focus-ring-opacity: .25;
    --bs-focus-ring-color: rgba(184, 32, 37, .25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545
}

[data-bs-theme=dark] {
    color-scheme: dark;
    --bs-body-color: #c6c6c6;
    --bs-body-color-rgb: 198, 198, 198;
    --bs-body-bg: #212121;
    --bs-body-bg-rgb: 33, 33, 33;
    --bs-emphasis-color: #fff;
    --bs-emphasis-color-rgb: 255, 255, 255;
    --bs-secondary-color: rgba(198, 198, 198, .75);
    --bs-secondary-color-rgb: 198, 198, 198;
    --bs-secondary-bg: #424242;
    --bs-secondary-bg-rgb: 66, 66, 66;
    --bs-tertiary-color: rgba(198, 198, 198, .5);
    --bs-tertiary-color-rgb: 198, 198, 198;
    --bs-tertiary-bg: rgb(49.5, 49.5, 49.5);
    --bs-tertiary-bg-rgb: 50, 50, 50;
    --bs-primary-text-emphasis: rgb(212.4, 121.2, 124.2);
    --bs-secondary-text-emphasis: rgb(149.4, 148.2, 148.2);
    --bs-success-text-emphasis: rgb(117, 183, 152.4);
    --bs-info-text-emphasis: #f9f9f9;
    --bs-warning-text-emphasis: rgb(255, 217.8, 106.2);
    --bs-danger-text-emphasis: rgb(234, 133.8, 143.4);
    --bs-light-text-emphasis: #FAFAFA;
    --bs-dark-text-emphasis: #c6c6c6;
    --bs-primary-bg-subtle: rgb(36.8, 6.4, 7.4);
    --bs-secondary-bg-subtle: rgb(15.8, 15.4, 15.4);
    --bs-success-bg-subtle: rgb(5, 27, 16.8);
    --bs-info-bg-subtle: #313131;
    --bs-warning-bg-subtle: rgb(51, 38.6, 1.4);
    --bs-danger-bg-subtle: rgb(44, 10.6, 13.8);
    --bs-light-bg-subtle: #424242;
    --bs-dark-bg-subtle: #212121;
    --bs-primary-border-subtle: rgb(110.4, 19.2, 22.2);
    --bs-secondary-border-subtle: rgb(47.4, 46.2, 46.2);
    --bs-success-border-subtle: rgb(15, 81, 50.4);
    --bs-info-border-subtle: #939393;
    --bs-warning-border-subtle: rgb(153, 115.8, 4.2);
    --bs-danger-border-subtle: rgb(132, 31.8, 41.4);
    --bs-light-border-subtle: #616161;
    --bs-dark-border-subtle: #424242;
    --bs-heading-color: inherit;
    --bs-link-color: rgb(212.4, 121.2, 124.2);
    --bs-link-hover-color: rgb(220.92, 147.96, 150.36);
    --bs-link-color-rgb: 212, 121, 124;
    --bs-link-hover-color-rgb: 221, 148, 150;
    --bs-code-color: rgb(230.4, 132.6, 181.2);
    --bs-highlight-color: #c6c6c6;
    --bs-highlight-bg: rgb(102, 77.2, 2.8);
    --bs-border-color: #616161;
    --bs-border-color-translucent: rgba(255, 255, 255, .15);
    --bs-form-valid-color: rgb(117, 183, 152.4);
    --bs-form-valid-border-color: rgb(117, 183, 152.4);
    --bs-form-invalid-color: rgb(234, 133.8, 143.4);
    --bs-form-invalid-border-color: rgb(234, 133.8, 143.4)
}

*, *:before, *:after {
    box-sizing: border-box
}

@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: smooth
    }
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x))
}

    .row > * {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
        margin-top: var(--bs-gutter-y)
    }

.col {
    flex: 1 0 0%
}

.row-cols-auto > * {
    flex: 0 0 auto;
    width: auto
}

.row-cols-1 > * {
    flex: 0 0 auto;
    width: 100%
}

.row-cols-2 > * {
    flex: 0 0 auto;
    width: 50%
}

.row-cols-3 > * {
    flex: 0 0 auto;
    width: 33.33333333%
}

.row-cols-4 > * {
    flex: 0 0 auto;
    width: 25%
}

.row-cols-5 > * {
    flex: 0 0 auto;
    width: 20%
}

.row-cols-6 > * {
    flex: 0 0 auto;
    width: 16.66666667%
}

.col-auto {
    flex: 0 0 auto;
    width: auto
}

.col-1 {
    flex: 0 0 auto;
    width: 8.33333333%
}

.col-2 {
    flex: 0 0 auto;
    width: 16.66666667%
}

.col-3 {
    flex: 0 0 auto;
    width: 25%
}

.col-4 {
    flex: 0 0 auto;
    width: 33.33333333%
}

.col-5 {
    flex: 0 0 auto;
    width: 41.66666667%
}

.col-6 {
    flex: 0 0 auto;
    width: 50%
}

.col-7 {
    flex: 0 0 auto;
    width: 58.33333333%
}

.col-8 {
    flex: 0 0 auto;
    width: 66.66666667%
}

.col-9 {
    flex: 0 0 auto;
    width: 75%
}

.col-10 {
    flex: 0 0 auto;
    width: 83.33333333%
}

.col-11 {
    flex: 0 0 auto;
    width: 91.66666667%
}

.col-12 {
    flex: 0 0 auto;
    width: 100%
}



.card {
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: .5rem;
    --bs-card-title-color:;
    --bs-card-subtitle-color:;
    --bs-card-border-width: var(--bs-border-width);
    --bs-card-border-color: var(--bs-border-color-translucent);
    --bs-card-border-radius: var(--bs-border-radius);
    --bs-card-box-shadow:;
    --bs-card-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-card-cap-padding-y: .5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), .03);
    --bs-card-cap-color:;
    --bs-card-height:;
    --bs-card-color:;
    --bs-card-bg: #FFFFFF;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: .75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    color: var(--bs-body-color);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
    box-shadow: var(--bs-card-box-shadow)
}

    .card > hr {
        margin-right: 0;
        margin-left: 0
    }

    .card > .list-group {
        border-top: inherit;
        border-bottom: inherit
    }

        .card > .list-group:first-child {
            border-top-width: 0;
            border-top-left-radius: var(--bs-card-inner-border-radius);
            border-top-right-radius: var(--bs-card-inner-border-radius)
        }

        .card > .list-group:last-child {
            border-bottom-width: 0;
            border-bottom-right-radius: var(--bs-card-inner-border-radius);
            border-bottom-left-radius: var(--bs-card-inner-border-radius)
        }

        .card > .card-header + .list-group, .card > .list-group + .card-footer {
            border-top: 0
        }

.card-body {
    flex: 1 1 auto;
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    color: var(--bs-card-color)
}

.card-title {
    margin-bottom: var(--bs-card-title-spacer-y);
    color: var(--bs-card-title-color)
}

.card-subtitle {
    margin-top: calc(-.5 * var(--bs-card-title-spacer-y));
    margin-bottom: 0;
    color: var(--bs-card-subtitle-color)
}

.card-text:last-child {
    margin-bottom: 0
}

.card-link + .card-link {
    margin-left: var(--bs-card-spacer-x)
}

.card-header {
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    margin-bottom: 0;
    color: var(--bs-card-cap-color);
    background-color: var(--bs-card-cap-bg);
    border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color)
}

    .card-header:first-child {
        border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0
    }

.card-footer {
    padding: var(--bs-card-cap-padding-y) var(--bs-card-cap-padding-x);
    color: var(--bs-card-cap-color);
    background-color: var(--bs-card-cap-bg);
    border-top: var(--bs-card-border-width) solid var(--bs-card-border-color)
}

    .card-footer:last-child {
        border-radius: 0 0 var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius)
    }

.card-header-tabs {
    margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
    margin-bottom: calc(-1 * var(--bs-card-cap-padding-y));
    margin-left: calc(-.5 * var(--bs-card-cap-padding-x));
    border-bottom: 0
}

    .card-header-tabs .nav-link.active {
        background-color: var(--bs-card-bg);
        border-bottom-color: var(--bs-card-bg)
    }

.card-header-pills {
    margin-right: calc(-.5 * var(--bs-card-cap-padding-x));
    margin-left: calc(-.5 * var(--bs-card-cap-padding-x))
}

.card-img-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: var(--bs-card-img-overlay-padding);
    border-radius: var(--bs-card-inner-border-radius)
}

.card-img, .card-img-top, .card-img-bottom {
    width: 100%
}

.card-img, .card-img-top {
    border-top-left-radius: var(--bs-card-inner-border-radius);
    border-top-right-radius: var(--bs-card-inner-border-radius)
}

.card-img, .card-img-bottom {
    border-bottom-right-radius: var(--bs-card-inner-border-radius);
    border-bottom-left-radius: var(--bs-card-inner-border-radius)
}

.card-group > .card {
    margin-bottom: var(--bs-card-group-margin)
}

@media (min-width: 576px) {
    .card-group {
        display: flex;
        flex-flow: row wrap
    }

        .card-group > .card {
            flex: 1 0 0%;
            margin-bottom: 0
        }

            .card-group > .card + .card {
                margin-left: 0;
                border-left: 0
            }

            .card-group > .card:not(:last-child) {
                border-top-right-radius: 0;
                border-bottom-right-radius: 0
            }

                .card-group > .card:not(:last-child) .card-img-top, .card-group > .card:not(:last-child) .card-header {
                    border-top-right-radius: 0
                }

                .card-group > .card:not(:last-child) .card-img-bottom, .card-group > .card:not(:last-child) .card-footer {
                    border-bottom-right-radius: 0
                }

            .card-group > .card:not(:first-child) {
                border-top-left-radius: 0;
                border-bottom-left-radius: 0
            }

                .card-group > .card:not(:first-child) .card-img-top, .card-group > .card:not(:first-child) .card-header {
                    border-top-left-radius: 0
                }

                .card-group > .card:not(:first-child) .card-img-bottom, .card-group > .card:not(:first-child) .card-footer {
                    border-bottom-left-radius: 0
                }
}



@media (min-width: 1200px) {
    .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl, .container-xxxl {
        padding-right: 30px;
        padding-left: 30px
    }
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0
}

.top-header {
    background: #b82025;
    color: #fafafa;
    text-align: right;
    padding: 8px 0
}

@media (max-width: 575.98px) {
    .top-header {
        text-align: center
    }

        .top-header span {
            font-size: .85rem
        }
}




.float-wpp {
    position: fixed;
    bottom: 40px;
    right: 40px;
    animation: anima-whats 2s ease-in 7s infinite alternate forwards;
    z-index: 100
}

@keyframes anima-whats {
    0%,to {
        transform: rotate(0);
        animation-timing-function: ease-out;
        transform: scale(1)
    }

    50% {
        transform: rotate(2deg);
        animation-timing-function: ease-in
    }

    80% {
        transform: rotate(45deg)
    }

    90% {
        transform: rotate(8deg);
        transform: scale(1.2)
    }
}

@media (max-width: 767.98px) {
    .float-wpp {
        right: 28px
    }
}

@media (max-width: 767.98px) {
    .float-wpp.float-wpp-with-contact-bar {
        bottom: 78px;
        right: 28px
    }
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

@media (min-width: 992px) {
    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

/*@media (min-width: 768px) {
    .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}*/

/*.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}*/

.sell-options {
    padding-top: 60px;
    padding-bottom: 60px;
    background: #f5f5f5;
    margin-top: 60px
}

    .sell-options h2, .sell-options .h2 {
        text-align: center;
        margin-bottom: 40px
    }

    .sell-options .card {
        background: #fff;
        border-radius: 8px;
        margin-bottom: 20px;
        padding: 20px
    }

        .sell-options .card h3, .sell-options .card .h3 {
            font-size: 26px;
            color: #212121;
            padding-right: 80px;
        }

        .sell-options .card h4, .sell-options .card .h4 {
            text-transform: uppercase;
            font-size: 16px;
            color: #424242;
            margin: 14px 0 20px
        }

        .sell-options .card p {
            font-size: 18px
        }

.foto-feedback {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    object-fit: cover;
    flex-shrink: 0; /* impede que a imagem encolha */
    margin-right: 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.feedback-container {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.feedback-texto {
    flex: 1;
    min-width: 0; /* para permitir quebra de linha */
}

@media (min-width: 768px) {
    .sell-options .card {
        height: 100%;
        padding: 20px
    }
}

@media (max-width: 575.98px) {
    .sell-options .card p {
        font-size: 1rem
    }
}